-- phpMyAdmin SQL Dump
-- version 4.8.4
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: Sep 02, 2021 at 03:00 PM
-- Server version: 5.7.24
-- PHP Version: 7.2.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `lasu_course_reg`
--

-- --------------------------------------------------------

--
-- Table structure for table `add_unit`
--

DROP TABLE IF EXISTS `add_unit`;
CREATE TABLE IF NOT EXISTS `add_unit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `matric_no` text NOT NULL,
  `fullname` text NOT NULL,
  `department` text NOT NULL,
  `programme` text NOT NULL,
  `programme_id` varchar(100) NOT NULL,
  `course_code` text NOT NULL,
  `course_description` text NOT NULL,
  `unit` varchar(10) NOT NULL,
  `session` text NOT NULL,
  `semester` text NOT NULL,
  `uploaded_by` text NOT NULL,
  `date` varchar(130) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `add_unit`
--

INSERT INTO `add_unit` (`id`, `matric_no`, `fullname`, `department`, `programme`, `programme_id`, `course_code`, `course_description`, `unit`, `session`, `semester`, `uploaded_by`, `date`) VALUES
(3, '130591022', 'Akande Babatunde Ayobami', 'Computer Science', 'MSc', '1', 'csc 839', 'advanced software engineering', '3', '2020/2021', 'Hamathan Semester', 'Dosumu Uthman Ololade', '12 Jul 2021, 06:25pm'),
(4, '130591022', 'Akande Babatunde Ayobami', 'Computer Science', 'MSc', '1', 'csc 878', 'artificial intelligence', '2', '2020/2021', 'Hamathan Semester', 'Dosumu Uthman Ololade', '12 Jul 2021, 06:29pm'),
(5, '130591022', 'Akande Babatunde Ayobami', 'Computer Science', 'MSc', '1', 'csc 809', 'Advanced Database Management Systems', '3', '2019/2020', 'Rain Semester', 'Dosumu Uthman Ololade', '15 Jul 2021, 11:54am');

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
CREATE TABLE IF NOT EXISTS `admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lastname` text NOT NULL,
  `othernames` text NOT NULL,
  `email` text NOT NULL,
  `password` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`id`, `lastname`, `othernames`, `email`, `password`) VALUES
(1, 'dosumu', 'uthman ololade', 'uthman.dosumu@lasu.edu.ng', '7c4a8d09ca3762af61e59520943dc26494f8941b');

-- --------------------------------------------------------

--
-- Table structure for table `course`
--

DROP TABLE IF EXISTS `course`;
CREATE TABLE IF NOT EXISTS `course` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `course_code` text NOT NULL,
  `description` text NOT NULL,
  `status` varchar(1) NOT NULL,
  `unit` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `dep_id` int(11) NOT NULL,
  `programme_id` int(11) NOT NULL,
  `semester_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `course`
--

INSERT INTO `course` (`id`, `course_code`, `description`, `status`, `unit`, `level`, `dep_id`, `programme_id`, `semester_id`) VALUES
(1, 'csc 801', 'advanced operating system', 'c', 3, 800, 35, 1, 1),
(27, 'csc 809', 'Advanced Database Management Systems', 'e', 3, 800, 35, 1, 1),
(3, 'csc 805', 'computer communications and networks', 'c', 3, 800, 35, 1, 1),
(28, 'mat 839', 'algebra and number theory', 'c', 3, 800, 37, 1, 1),
(23, 'csc 839', 'advanced software engineering', 'c', 3, 800, 35, 1, 2),
(7, 'csc 803', 'advanced computer algorithms', 'c', 3, 800, 35, 1, 1),
(31, 'mat 801', 'computational  mathematics  and cybernetics', 'c', 3, 800, 37, 1, 1),
(30, 'mat 826', 'applied statistics', 'e', 2, 800, 37, 1, 1),
(29, 'mat 865', 'applied  mathematics', 'c', 3, 800, 37, 1, 1),
(26, 'csc 899', 'seminar', 'c', 3, 800, 35, 1, 2),
(24, 'csc 865', 'entreprenuership', 'c', 3, 800, 35, 1, 2),
(25, 'csc 678', 'artificial intelligence', 'e', 2, 600, 35, 2, 3),
(32, 'mat 851', 'cryptography', 'c', 3, 800, 37, 1, 1),
(33, 'mat 862', 'general  mathematics', 'e', 2, 800, 37, 1, 1),
(34, 'csc 739', 'operating sstem', 'c', 3, 700, 35, 2, 4),
(35, 'csc 765', 'proramming language', 'c', 3, 700, 35, 2, 4),
(36, 'csc 726', 'database systems', 'e', 2, 700, 35, 2, 4),
(37, 'csc 701', 'algorithms', 'c', 3, 700, 35, 2, 4),
(38, 'csc 639', 'information system', 'c', 3, 600, 35, 2, 3),
(39, 'csc 611', 'system analysis and design', 'c', 3, 600, 35, 2, 3),
(40, 'csc 699', 'modelling and simulation', 'c', 3, 600, 35, 2, 3),
(41, 'csc 631', 'web development', 'c', 3, 600, 35, 2, 3),
(42, 'csc 632', 'object oriented programming', 'c', 3, 600, 35, 2, 3),
(43, 'csc 661', 'operating system', 'c', 3, 600, 35, 2, 3),
(44, 'csc 638', 'functional programming', 'e', 3, 600, 35, 2, 3),
(45, 'csc 622', 'data structure', 'r', 1, 600, 35, 2, 3),
(46, 'csc 651', 'algorithm complexity', 'c', 3, 600, 35, 2, 3),
(47, 'acc 639', 'legal balancing', 'c', 3, 600, 24, 2, 3),
(48, 'acc 665', 'probability', 'c', 3, 600, 24, 2, 3);

-- --------------------------------------------------------

--
-- Table structure for table `department`
--

DROP TABLE IF EXISTS `department`;
CREATE TABLE IF NOT EXISTS `department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fac_id` int(11) NOT NULL,
  `department` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=125 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `department`
--

INSERT INTO `department` (`id`, `fac_id`, `department`) VALUES
(7, 2, 'Foreign Languages'),
(6, 2, 'Portuguese/English Language'),
(5, 2, 'Christian Religious Studies'),
(8, 2, 'History and International Relations'),
(9, 2, 'Theatre Arts'),
(10, 2, 'Philosophy'),
(11, 2, 'African Language, Lit & Comm.'),
(12, 10, 'College of Medicine'),
(13, 12, 'Educational Management'),
(14, 12, 'Science and Tech. Education'),
(15, 12, 'Human Kinetic & H.E'),
(16, 12, 'Lang, Arts AND Sci'),
(17, 5, 'Law'),
(18, 3, 'Journalism'),
(19, 4, 'Transport Management and Operations'),
(20, 8, 'Agriculture'),
(21, 6, 'Chemical and Polymer Engineering'),
(22, 6, 'Electronics and Computer Engineering'),
(23, 6, 'Mechanical Engineering'),
(24, 7, 'Accounting'),
(25, 7, 'Banking and Finance'),
(26, 7, 'Business Administration'),
(27, 7, 'Industrial Relations and Personnel Management'),
(28, 7, 'Insurance'),
(29, 7, 'Management Technology'),
(30, 7, 'Marketing'),
(79, 6, 'Aeronautics and Astronautics Engineering'),
(80, 5, 'Business Law'),
(31, 7, 'Public Administration'),
(32, 1, 'Biochemistry'),
(33, 1, 'Botany'),
(34, 1, 'Chemistry'),
(35, 1, 'Computer Science'),
(36, 1, 'Fisheries and Aquatic Biology\r\n'),
(37, 1, 'Mathematics'),
(38, 1, 'Microbiology'),
(39, 1, 'Physics'),
(40, 1, 'Zoology and Environmental Biology'),
(41, 9, 'Economics'),
(77, 6, 'Aerospace Engineering'),
(78, 5, 'International and Islamic Law'),
(81, 5, 'Jurisprudence and International Law'),
(82, 5, 'Public and Private Law'),
(83, 3, 'Mass Communication\r\n'),
(84, 4, 'Transport Technology and Infrastructure'),
(85, 4, 'Transport Planning and Policy'),
(86, 8, 'Agricultural Economics'),
(42, 9, 'Geography & Planning'),
(43, 9, 'Political Science'),
(44, 9, 'Psychology'),
(45, 9, 'Sociology'),
(46, 13, 'Collection Development'),
(47, 3, 'Broadcasting'),
(48, 3, 'Public Relations and Advertising'),
(49, 13, 'Technical Services'),
(50, 13, 'Readers Services'),
(51, 13, 'Branch Libraries'),
(52, 14, 'CESSED'),
(53, 15, 'Anatomy'),
(54, 15, 'Chemical Pathology'),
(55, 15, 'Hematology and Blood Transfusion'),
(56, 15, 'Medical Biochemistry'),
(57, 15, 'Pathology and Forensic Medicine'),
(58, 15, 'Pharmacology'),
(59, 15, 'Physiology'),
(60, 15, 'Medical Microbiology and Parasitology'),
(61, 16, 'Oral Pathology / Oral Medicine'),
(62, 16, 'Restorative Dentistry'),
(63, 16, 'Preventive Dentistry'),
(64, 16, 'Oral and Maxillofacial Surgery'),
(65, 16, 'Child Dental Health'),
(66, 17, 'Anasthesia'),
(67, 17, 'Behavioural Medicine'),
(68, 17, 'Medicine'),
(69, 17, 'Surgery'),
(70, 17, 'Community Health and Primary Care'),
(71, 17, 'Nursing'),
(72, 17, 'Pediatrics and Child Health'),
(73, 17, 'Obstetrics and Gynaecology'),
(74, 17, 'Radiology'),
(75, 12, 'Educational Foundations and Counselling Psychology'),
(76, 2, 'Arabic'),
(87, 12, 'Biology Education'),
(88, 12, 'Chemistry Education'),
(89, 12, 'Mathematics Education'),
(90, 12, 'Physics Education'),
(91, 12, 'Computer Science Education'),
(92, 12, 'Educational Technology'),
(93, 12, 'Arabic Education'),
(94, 12, 'Christian Religious Studies Education'),
(95, 12, 'English Education'),
(96, 12, 'French Language Education'),
(97, 12, 'Islamic Religious Studies Education'),
(98, 12, 'History Education'),
(99, 12, 'Yoruba Education'),
(100, 12, 'Geography Education'),
(101, 12, 'Economics Education'),
(102, 12, 'Political Science Education'),
(103, 12, 'Physical and Health Education'),
(104, 12, 'Health Education'),
(105, 12, 'Accounting Education'),
(106, 12, 'Business Education'),
(107, 6, 'Civil Engineering'),
(108, 2, 'French'),
(109, 2, 'Islamic Religious Studies'),
(110, 19, 'General Studies\r\n'),
(111, 7, 'Entrepreneurial Studies'),
(112, 12, 'Nursery and Primary Education'),
(113, 2, 'Guidance and Counseling'),
(114, 7, 'Secretarial Studies'),
(115, 12, 'Library and Information Science'),
(116, 2, 'International Affairs and Strategic Studies'),
(117, 2, 'Music'),
(118, 2, 'Film Studies'),
(119, 9, 'Planning Studies\r\n'),
(120, 9, 'Social Works and Administration'),
(121, 9, 'Crime Management'),
(122, 7, 'Industrial Relations and Human Resources'),
(123, 7, 'Local Govt Studies and Admin'),
(124, 3, 'Communication Studies');

-- --------------------------------------------------------

--
-- Table structure for table `faculty`
--

DROP TABLE IF EXISTS `faculty`;
CREATE TABLE IF NOT EXISTS `faculty` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `faculty` varchar(255) NOT NULL,
  `called` varchar(255) NOT NULL DEFAULT 'Faculty',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `faculty`
--

INSERT INTO `faculty` (`id`, `faculty`, `called`) VALUES
(1, 'Science', 'Faculty'),
(2, 'Arts', 'Faculty'),
(3, 'Communications', 'School'),
(4, 'Transport', 'Schools'),
(5, 'Law', 'Faculty'),
(6, 'Engineering', 'Faculty'),
(7, 'Management Sciences', 'Faculty'),
(8, 'Agriculture', 'School'),
(9, 'Social Sciences', 'Faculty'),
(12, 'Education', 'Faculty'),
(13, 'Library', ''),
(14, 'CESSED', ''),
(15, 'Basic Medical Sciences', 'College'),
(16, 'Dentistry', 'College'),
(17, 'Clinical Sciences', 'College'),
(19, 'Centre for General Studies', 'Faculty'),
(20, 'Centre for Entrepreneurial Studies', 'Faculty');

-- --------------------------------------------------------

--
-- Table structure for table `head`
--

DROP TABLE IF EXISTS `head`;
CREATE TABLE IF NOT EXISTS `head` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dep_id` int(11) NOT NULL,
  `lastname` text NOT NULL,
  `othernames` text NOT NULL,
  `email` text NOT NULL,
  `pfn` varchar(100) NOT NULL,
  `password` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `head`
--

INSERT INTO `head` (`id`, `dep_id`, `lastname`, `othernames`, `email`, `pfn`, `password`) VALUES
(1, 24, 'dosumu', 'ololade', 'dosumuololade.u@gmail.com', '5208', '7c4a8d09ca3762af61e59520943dc26494f8941b'),
(2, 35, 'Alade', 'rahman', 'compsci@lasu.edu.ng', '5200', '36f718fc571de06de701335f04c26579711917f8');

-- --------------------------------------------------------

--
-- Table structure for table `head_access`
--

DROP TABLE IF EXISTS `head_access`;
CREATE TABLE IF NOT EXISTS `head_access` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `head_id` int(11) NOT NULL,
  `course_upload` int(11) NOT NULL DEFAULT '0',
  `login_access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `head_access`
--

INSERT INTO `head_access` (`id`, `head_id`, `course_upload`, `login_access`) VALUES
(1, 1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `head_logs`
--

DROP TABLE IF EXISTS `head_logs`;
CREATE TABLE IF NOT EXISTS `head_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `department` text NOT NULL,
  `event_details` text NOT NULL,
  `date` varchar(130) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `head_logs`
--

INSERT INTO `head_logs` (`id`, `name`, `department`, `event_details`, `date`) VALUES
(1, 'Alade rahman', 'Computer Science', 'Uploaded 11 Courses', '29 Jul 2021, 08:07pm'),
(2, 'dosumu ololade', 'Accounting', 'Logged Successfully', '29 Jul 2021, 09:46pm'),
(3, 'dosumu ololade', 'Accounting', 'Uploaded 2 Courses', '29 Jul 2021, 10:21pm');

-- --------------------------------------------------------

--
-- Table structure for table `management`
--

DROP TABLE IF EXISTS `management`;
CREATE TABLE IF NOT EXISTS `management` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `designation` text NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `password` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `management`
--

INSERT INTO `management` (`id`, `designation`, `name`, `email`, `password`) VALUES
(1, 'DVC Acad', 'Prof. Wahab', 'dvc-acad@lasu.edu.ng', '36f718fc571de06de701335f04c26579711917f8');

-- --------------------------------------------------------

--
-- Table structure for table `programme`
--

DROP TABLE IF EXISTS `programme`;
CREATE TABLE IF NOT EXISTS `programme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `programme`
--

INSERT INTO `programme` (`id`, `name`, `description`) VALUES
(1, 'MSc', 'Master of Science'),
(2, 'PDG', 'Postgraduate Diploma'),
(7, 'MPhil', 'Master of Philosophy'),
(5, 'PhD', 'Taught Courses at PhD Level');

-- --------------------------------------------------------

--
-- Table structure for table `reg_course`
--

DROP TABLE IF EXISTS `reg_course`;
CREATE TABLE IF NOT EXISTS `reg_course` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sid` int(11) NOT NULL,
  `matric_no` text NOT NULL,
  `level` int(11) NOT NULL,
  `dep_id` int(11) NOT NULL,
  `course_id` int(11) NOT NULL,
  `course_code` text NOT NULL,
  `description` text NOT NULL,
  `unit` int(11) NOT NULL,
  `status` text NOT NULL,
  `programme_id` int(11) NOT NULL,
  `programme` text NOT NULL,
  `programme_description` text NOT NULL,
  `semester_num` int(11) NOT NULL,
  `semester_description` text NOT NULL,
  `session` text NOT NULL,
  `date` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=108 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `reg_course`
--

INSERT INTO `reg_course` (`id`, `sid`, `matric_no`, `level`, `dep_id`, `course_id`, `course_code`, `description`, `unit`, `status`, `programme_id`, `programme`, `programme_description`, `semester_num`, `semester_description`, `session`, `date`) VALUES
(21, 6, '120591001', 300, 35, 13, 'csc 332', 'object oriented programming', 3, 'c', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(19, 2, '130591022', 800, 35, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '30 Mar 2021, 11:15pm'),
(18, 2, '130591022', 800, 35, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '30 Mar 2021, 11:15pm'),
(15, 2, '130591022', 800, 35, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '30 Mar 2021, 11:01pm'),
(20, 6, '120591001', 300, 35, 12, 'csc 331', 'discrete mathematics', 3, 'c', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(6, 2, '130591022', 800, 35, 8, 'csc 839', 'advanced software engineering', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2018/2019', '28 Mar 2021, 10:08pm'),
(7, 2, '130591022', 800, 35, 9, 'csc 865', 'entreprenuership', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2018/2019', '28 Mar 2021, 10:08pm'),
(8, 2, '130591022', 800, 35, 11, 'csc 899', 'seminar', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2018/2019', '28 Mar 2021, 10:08pm'),
(22, 6, '120591001', 300, 35, 18, 'csc 351', 'algorithm complexity', 3, 'c', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(23, 6, '120591001', 300, 35, 17, 'csc 322', 'data structure', 0, 'r', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(24, 6, '120591001', 300, 35, 15, 'csc 311', 'system analysis and design', 3, 'c', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(26, 6, '120591001', 300, 35, 16, 'csc 338', 'functional programming', 3, 'e', 4, 'Conversion', 'HND Conversion', 1, 'Rain Semester', '2019/2020', '08 Apr 2021, 12:00pm'),
(40, 2, '130591022', 800, 35, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '04 Jul 2021, 11:56am'),
(35, 2, '130591022', 800, 35, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '29 Jun 2021, 11:26pm'),
(39, 2, '130591022', 800, 35, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '04 Jul 2021, 11:56am'),
(47, 7, '120591001', 800, 35, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '04 Jul 2021, 02:02pm'),
(46, 7, '120591001', 800, 35, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '04 Jul 2021, 01:50pm'),
(44, 7, '120591001', 800, 35, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '04 Jul 2021, 01:50pm'),
(48, 7, '120591001', 800, 35, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2020/2021', '04 Jul 2021, 02:07pm'),
(49, 7, '120591001', 800, 35, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2020/2021', '04 Jul 2021, 02:07pm'),
(50, 7, '120591001', 800, 35, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2020/2021', '04 Jul 2021, 02:07pm'),
(51, 7, '120591001', 800, 35, 27, 'csc 809', 'Advanced Database Management Systems', 3, 'e', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2020/2021', '04 Jul 2021, 02:07pm'),
(66, 7, '120591001', 800, 35, 25, 'csc 878', 'artificial intelligence', 2, 'e', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '09 Jul 2021, 06:40pm'),
(65, 7, '120591001', 800, 35, 26, 'csc 899', 'seminar', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '09 Jul 2021, 06:40pm'),
(63, 7, '120591001', 800, 35, 23, 'csc 839', 'advanced software engineering', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '09 Jul 2021, 06:40pm'),
(64, 7, '120591001', 800, 35, 24, 'csc 865', 'entreprenuership', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '09 Jul 2021, 06:40pm'),
(72, 2, '130591022', 800, 35, 23, 'csc 839', 'advanced software engineering', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '12 Jul 2021, 06:25pm'),
(57, 2, '130591022', 800, 35, 24, 'csc 865', 'entreprenuership', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '04 Jul 2021, 02:43pm'),
(73, 2, '130591022', 800, 35, 25, 'csc 878', 'artificial intelligence', 2, 'e', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '12 Jul 2021, 06:29pm'),
(59, 2, '130591022', 800, 35, 26, 'csc 899', 'seminar', 3, 'c', 1, 'MSc', 'Master of Science', 2, 'Hamathan Semester', '2020/2021', '04 Jul 2021, 02:43pm'),
(104, 14, 'pg181535994013', 800, 35, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '02 Sep 2021, 02:17pm'),
(107, 14, 'pg181535994013', 800, 35, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '02 Sep 2021, 02:55pm'),
(106, 14, 'pg181535994013', 800, 35, 27, 'csc 809', 'Advanced Database Management Systems', 3, 'e', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '02 Sep 2021, 02:17pm'),
(79, 2, '130591022', 800, 35, 27, 'csc 809', 'Advanced Database Management Systems', 3, 'e', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '15 Jul 2021, 11:54am'),
(103, 14, 'pg181535994013', 800, 35, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2018/2019', '02 Sep 2021, 02:17pm'),
(100, 11, '170591039', 800, 37, 7, 'csc 803', 'advanced computer algorithms', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '16 Jul 2021, 09:19am'),
(101, 11, '170591039', 800, 37, 32, 'mat 851', 'cryptography', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '16 Jul 2021, 09:19am'),
(99, 11, '170591039', 800, 37, 28, 'mat 839', 'algebra and number theory', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '16 Jul 2021, 09:19am'),
(98, 11, '170591039', 800, 37, 1, 'csc 801', 'advanced operating system', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '16 Jul 2021, 09:19am'),
(102, 11, '170591039', 800, 37, 3, 'csc 805', 'computer communications and networks', 3, 'c', 1, 'MSc', 'Master of Science', 1, 'Rain Semester', '2019/2020', '16 Jul 2021, 09:19am');

-- --------------------------------------------------------

--
-- Table structure for table `semester`
--

DROP TABLE IF EXISTS `semester`;
CREATE TABLE IF NOT EXISTS `semester` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `programme_id` int(11) NOT NULL,
  `semester` int(11) NOT NULL,
  `description` text NOT NULL,
  `min_tnu` int(11) NOT NULL,
  `max_tnu` int(11) NOT NULL,
  `registration_control` int(11) NOT NULL DEFAULT '0',
  `add_delete_control` int(11) NOT NULL DEFAULT '0',
  `session` varchar(100) NOT NULL,
  `exam_slip` int(11) NOT NULL DEFAULT '0',
  `exam_slip_password` text NOT NULL,
  `current_semester` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `semester`
--

INSERT INTO `semester` (`id`, `programme_id`, `semester`, `description`, `min_tnu`, `max_tnu`, `registration_control`, `add_delete_control`, `session`, `exam_slip`, `exam_slip_password`, `current_semester`) VALUES
(1, 1, 1, 'Rain Semester', 8, 12, 0, 1, '2018/2019', 0, '12345', 1),
(2, 1, 2, 'Hamathan Semester', 9, 15, 0, 0, '2020/2021', 1, '12345', 0),
(3, 2, 1, 'Rain Semester', 18, 22, 0, 1, '2019/2020', 0, '', 0),
(4, 2, 2, 'Hamathan Semester', 18, 22, 0, 0, '2019/2020', 0, '', 0),
(5, 3, 1, 'Rain Semester', 18, 24, 0, 0, '', 0, '', 0),
(6, 3, 2, 'Hamathan Semester', 18, 24, 1, 0, '2019/2020', 0, '', 0),
(7, 4, 1, 'Rain Semester', 18, 22, 1, 0, '2019/2020', 1, '1234', 0),
(8, 4, 2, 'Hamathan Semester', 18, 20, 0, 0, '', 0, '', 0),
(9, 5, 1, 'Harmattan', 18, 24, 0, 0, '', 0, '', 0),
(10, 5, 2, 'Rain', 18, 24, 0, 0, '', 0, '', 0),
(11, 7, 1, 'Rain Semester', 18, 21, 0, 0, '', 0, '', 0),
(12, 7, 2, 'Hamathan Semester', 12, 15, 0, 0, '', 0, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `student`
--

DROP TABLE IF EXISTS `student`;
CREATE TABLE IF NOT EXISTS `student` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sname` text NOT NULL,
  `fname` text NOT NULL,
  `mname` text NOT NULL,
  `matric_no` text NOT NULL,
  `gender` varchar(100) NOT NULL,
  `entry` text NOT NULL,
  `dept_id` int(11) NOT NULL,
  `programme_id` int(11) NOT NULL,
  `date` varchar(130) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `student`
--

INSERT INTO `student` (`id`, `sname`, `fname`, `mname`, `matric_no`, `gender`, `entry`, `dept_id`, `programme_id`, `date`) VALUES
(7, 'omotayo', 'rashidat', 'oluwakemi', '120591001', 'm', '2019/2020', 35, 1, '29 Jun 2021, 05:30pm'),
(2, 'akande', 'ayobami', 'babatunde', '130591022', 'M', '2012/2013', 35, 1, '25 Mar 2021, 11:31am'),
(10, 'faseun', 'oluwatobiloba', 'simon', '170591045', 'M', '2017/2018', 35, 1, '14 Jul 2021, 01:19pm'),
(9, 'dosumu', 'uthman', 'ololade', '120591033', 'M', '2012/2013', 35, 1, '13 Jul 2021, 02:52pm'),
(11, 'egoagwu', 'emmanuel', 'emeka', '170591039', 'M', '2017/2018', 37, 1, '15 Jul 2021, 12:49pm'),
(14, 'dosumu', 'ololade', 'uthman', 'pg181535994013', 'M', '2018/2019', 35, 1, '02 Sep 2021, 12:24pm');
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
