<!DOCTYPE html>
<html lang="en">
  <head>
    <title>HOD Forgot Password :: Inspire Polytechnic</title>
    <meta charset="utf-8">
	<meta name="description" content="Inspire Polytechnic, Course Registration Portal" />
	<meta name="keyword" content="Inspire Polytechnic, Course Registration, Portal, Studies, Education" />
	<meta name="author" content="Dosumu Ololade"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="icon" href="../img/lasu_logo.png">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Mukta:300,400,700"> 
    <link rel="stylesheet" href="../fonts/icomoon/style.css">

    <link rel="stylesheet" href="../css/bootstrap.min.css">
    <link rel="stylesheet" href="../css/magnific-popup.css">
    <link rel="stylesheet" href="../css/jquery-ui.css">
    <link rel="stylesheet" href="../css/owl.carousel.min.css">
    <link rel="stylesheet" href="../css/owl.theme.default.min.css">

    <link rel="stylesheet" href="../css/aos.css">

    <link rel="stylesheet" href="../css/style.css">
    
  </head>
  <body>
  
  <div class="site-wrap">
    

    <div class="site-navbar bg-white py-2">


    <div class="site-section" style="margin-top:10px;">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
		  <div align="center"><img src="../img/logo.png" class="img-responsive" style="width:280px;"></div><br>
            <h2 class="h3 mb-3 text-black" style="text-align:center;">HOD, Forgot Password</h2>
          </div>
		   <div class="col-md-3 ml-auto"> </div>
          <div class="col-md-6">
              
              <div class="p-3 p-lg-5 border" style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);">
                
                <form method="post" id="form_submit">
												<div class="form-group">
													<label class="control-label mb-10" for="exampleInputEmail_2">Email</label>
													<input type="text" class="normal-font form-control" name="recover_email" required="" id="exampleInputEmail_2" placeholder="Enter your account email">
												</div>
												<div class="form-group">
			<a href="index.php" style="color:blue;" class="capitalize-font txt-primary block mb-10 font-12">Back to Login?</a>
												</div>
												<div class="msg"></div>
												<div class="form-group text-center">
													<button type="submit" style="float:right;" class="btn btn-info btn-primary pull-right">Recover</button>
													<div style="clear:both;"></div>
												</div>
											</form>
											
              </div><br>
          <p style="text-align:center;">
            Copyright &copy; <script>document.write(new Date().getFullYear());</script> Inspire Polytechnic | All rights reserved.
            </p>
          </div>
          <div class="col-md-3 ml-auto"> </div>
        </div>
      </div>
    </div>

  </div>

  <script src="../js/jquery-3.3.1.min.js"></script>
  
  		<script>
jQuery().ready(function(){
	$("form#form_submit").on('submit',(function(e){
			e.preventDefault();
			$("div.msg").html('<div class="alert alert-primary alert-dismissable"><button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button><i class="fa fa-spin fa-spinner pr-15 pull-left"></i><p class="pull-left">Processing Request...</p><div class="clearfix"></div></div>');
				$.ajax({
						type: "POST",
                        url: "operation.php",
                        data: new FormData(this),
						contentType:false,
						processData:false,
                        cache: false,
                        success: function(data){ 
						$("div.msg").html(data);
						}
    });			
		}));
});
</script>
  
  
  <script src="../js/jquery-ui.js"></script>
  <script src="../js/popper.min.js"></script>
  <script src="../js/bootstrap.min.js"></script>
  <script src="../js/owl.carousel.min.js"></script>
  <script src="../js/jquery.magnific-popup.min.js"></script>
  <script src="../js/aos.js"></script>

  <script src="../js/main.js"></script>
    
  </body>
</html>